## rust-wasm-bindgen 0.2.99

=== debian/changelog ===
rust-wasm-bindgen (0.2.99-1) unstable; urgency=medium

  * Team upload.
  * Package wasm-bindgen 0.2.99 from crates.io using debcargo 2.7.5 (Closes: #1086316)
  * Set collapse_features = true

 -- Peter Michael Green <plugwash@debian.org>  Fri, 27 Dec 2024 15:46:39 +0000
