=== debian/control ===
Source: rust-wasm-bindgen
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.57) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cfg-if-1+default-dev <!nocheck>,
 librust-once-cell-1+std-dev (>= 1.12-~~) <!nocheck>,
 librust-once-cell-1-dev (>= 1.12-~~) <!nocheck>,
 librust-wasm-bindgen-macro-0.2.99+spans-dev <!nocheck>,
 librust-wasm-bindgen-macro-0.2.99+std-dev <!nocheck>,
 librust-wasm-bindgen-macro-0.2.99-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>,
 kpcyrd <git@rxv.cc>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/wasm-bindgen]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/wasm-bindgen
Homepage: https://rustwasm.github.io/
X-Cargo-Crate: wasm-bindgen
Rules-Requires-Root: no

Package: librust-wasm-bindgen-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cfg-if-1+default-dev,
 librust-once-cell-1+std-dev (>= 1.12-~~),
 librust-once-cell-1-dev (>= 1.12-~~),
 librust-serde-1+default-dev,
 librust-serde-json-1+default-dev,
 librust-wasm-bindgen-macro-0.2.99+spans-dev,
 librust-wasm-bindgen-macro-0.2.99+std-dev,
 librust-wasm-bindgen-macro-0.2.99+strict-macro-dev,
 librust-wasm-bindgen-macro-0.2.99+xxx-debug-only-print-generated-code-dev,
 librust-wasm-bindgen-macro-0.2.99-dev
Provides:
 librust-wasm-bindgen+default-dev (= ${binary:Version}),
 librust-wasm-bindgen+enable-interning-dev (= ${binary:Version}),
 librust-wasm-bindgen+gg-alloc-dev (= ${binary:Version}),
 librust-wasm-bindgen+serde-dev (= ${binary:Version}),
 librust-wasm-bindgen+serde-serialize-dev (= ${binary:Version}),
 librust-wasm-bindgen+serde-json-dev (= ${binary:Version}),
 librust-wasm-bindgen+spans-dev (= ${binary:Version}),
 librust-wasm-bindgen+std-dev (= ${binary:Version}),
 librust-wasm-bindgen+strict-macro-dev (= ${binary:Version}),
 librust-wasm-bindgen+xxx-debug-only-print-generated-code-dev (= ${binary:Version}),
 librust-wasm-bindgen-0-dev (= ${binary:Version}),
 librust-wasm-bindgen-0+default-dev (= ${binary:Version}),
 librust-wasm-bindgen-0+enable-interning-dev (= ${binary:Version}),
 librust-wasm-bindgen-0+gg-alloc-dev (= ${binary:Version}),
 librust-wasm-bindgen-0+serde-dev (= ${binary:Version}),
 librust-wasm-bindgen-0+serde-serialize-dev (= ${binary:Version}),
 librust-wasm-bindgen-0+serde-json-dev (= ${binary:Version}),
 librust-wasm-bindgen-0+spans-dev (= ${binary:Version}),
 librust-wasm-bindgen-0+std-dev (= ${binary:Version}),
 librust-wasm-bindgen-0+strict-macro-dev (= ${binary:Version}),
 librust-wasm-bindgen-0+xxx-debug-only-print-generated-code-dev (= ${binary:Version}),
 librust-wasm-bindgen-0.2-dev (= ${binary:Version}),
 librust-wasm-bindgen-0.2+default-dev (= ${binary:Version}),
 librust-wasm-bindgen-0.2+enable-interning-dev (= ${binary:Version}),
 librust-wasm-bindgen-0.2+gg-alloc-dev (= ${binary:Version}),
 librust-wasm-bindgen-0.2+serde-dev (= ${binary:Version}),
 librust-wasm-bindgen-0.2+serde-serialize-dev (= ${binary:Version}),
 librust-wasm-bindgen-0.2+serde-json-dev (= ${binary:Version}),
 librust-wasm-bindgen-0.2+spans-dev (= ${binary:Version}),
 librust-wasm-bindgen-0.2+std-dev (= ${binary:Version}),
 librust-wasm-bindgen-0.2+strict-macro-dev (= ${binary:Version}),
 librust-wasm-bindgen-0.2+xxx-debug-only-print-generated-code-dev (= ${binary:Version}),
 librust-wasm-bindgen-0.2.99-dev (= ${binary:Version}),
 librust-wasm-bindgen-0.2.99+default-dev (= ${binary:Version}),
 librust-wasm-bindgen-0.2.99+enable-interning-dev (= ${binary:Version}),
 librust-wasm-bindgen-0.2.99+gg-alloc-dev (= ${binary:Version}),
 librust-wasm-bindgen-0.2.99+serde-dev (= ${binary:Version}),
 librust-wasm-bindgen-0.2.99+serde-serialize-dev (= ${binary:Version}),
 librust-wasm-bindgen-0.2.99+serde-json-dev (= ${binary:Version}),
 librust-wasm-bindgen-0.2.99+spans-dev (= ${binary:Version}),
 librust-wasm-bindgen-0.2.99+std-dev (= ${binary:Version}),
 librust-wasm-bindgen-0.2.99+strict-macro-dev (= ${binary:Version}),
 librust-wasm-bindgen-0.2.99+xxx-debug-only-print-generated-code-dev (= ${binary:Version})
Description: Easy support for JS and Rust interaction - Rust source code
 Source code for Debianized Rust crate "wasm-bindgen"
