=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test wasm-bindgen 0.2.100 --all-targets --all-features
Features: test-name=rust-wasm-bindgen:@
Depends: dh-cargo (>= 31), rustc (>= 1.57), librust-once-cell-1+default-dev, librust-paste-1+default-dev, librust-serde-derive-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wasm-bindgen 0.2.100 --all-targets
Features: test-name=librust-wasm-bindgen-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.57), librust-once-cell-1+default-dev, librust-paste-1+default-dev, librust-serde-derive-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wasm-bindgen 0.2.100 --all-targets --no-default-features --features enable-interning
Features: test-name=librust-wasm-bindgen-dev:enable-interning
Depends: dh-cargo (>= 31), rustc (>= 1.57), librust-once-cell-1+default-dev, librust-paste-1+default-dev, librust-serde-derive-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wasm-bindgen 0.2.100 --all-targets --no-default-features --features gg-alloc
Features: test-name=librust-wasm-bindgen-dev:gg-alloc
Depends: dh-cargo (>= 31), rustc (>= 1.57), librust-once-cell-1+default-dev, librust-paste-1+default-dev, librust-serde-derive-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wasm-bindgen 0.2.100 --all-targets --no-default-features --features msrv
Features: test-name=librust-wasm-bindgen-dev:msrv
Depends: dh-cargo (>= 31), rustc (>= 1.57), librust-once-cell-1+default-dev, librust-paste-1+default-dev, librust-serde-derive-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wasm-bindgen 0.2.100 --all-targets --no-default-features --features rustversion
Features: test-name=librust-wasm-bindgen-dev:rustversion
Depends: dh-cargo (>= 31), rustc (>= 1.57), librust-once-cell-1+default-dev, librust-paste-1+default-dev, librust-serde-derive-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wasm-bindgen 0.2.100 --all-targets --no-default-features --features serde
Features: test-name=librust-wasm-bindgen-dev:serde
Depends: dh-cargo (>= 31), rustc (>= 1.57), librust-once-cell-1+default-dev, librust-paste-1+default-dev, librust-serde-derive-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wasm-bindgen 0.2.100 --all-targets --no-default-features --features serde-serialize
Features: test-name=librust-wasm-bindgen-dev:serde-serialize
Depends: dh-cargo (>= 31), rustc (>= 1.57), librust-once-cell-1+default-dev, librust-paste-1+default-dev, librust-serde-derive-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
