## rust-wasm-bindgen 0.2.104

=== debian/changelog ===
rust-wasm-bindgen (0.2.104-1) unstable; urgency=medium

  * Team upload
  * Package wasm-bindgen 0.2.104 from crates.io using debcargo 2.7.11

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 6 Oct 2025 08:21:16 -0400
