=== debian/control ===
--- 
+++ 
@@ -9,18 +9,19 @@
  librust-cfg-if-1+default-dev <!nocheck>,
  librust-once-cell-1-dev (>= 1.12-~~) <!nocheck>,
  librust-rustversion-1+default-dev <!nocheck>,
- librust-wasm-bindgen-macro-0.2+default-dev (<< 0.2.101-~~) <!nocheck>,
- librust-wasm-bindgen-macro-0.2+default-dev (>= 0.2.100-~~) <!nocheck>
+ librust-wasm-bindgen-macro-0.2+default-dev (<< 0.2.105-~~) <!nocheck>,
+ librust-wasm-bindgen-macro-0.2+default-dev (>= 0.2.104-~~) <!nocheck>,
+ librust-wasm-bindgen-shared-0.2+default-dev (<< 0.2.105-~~) <!nocheck>,
+ librust-wasm-bindgen-shared-0.2+default-dev (>= 0.2.104-~~) <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Wolfgang Silbermayr <wolfgang@silbermayr.at>,
  kpcyrd <git@rxv.cc>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/wasm-bindgen]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/wasm-bindgen
-Homepage: https://rustwasm.github.io/
+Homepage: https://wasm-bindgen.github.io/wasm-bindgen
 X-Cargo-Crate: wasm-bindgen
-Rules-Requires-Root: no
 
 Package: librust-wasm-bindgen-dev
 Architecture: any
@@ -32,12 +33,12 @@
  librust-rustversion-1+default-dev,
  librust-serde-1+default-dev,
  librust-serde-json-1+default-dev,
- librust-wasm-bindgen-macro-0.2+default-dev (<< 0.2.101-~~),
- librust-wasm-bindgen-macro-0.2+default-dev (>= 0.2.100-~~),
- librust-wasm-bindgen-macro-0.2+strict-macro-dev (<< 0.2.101-~~),
- librust-wasm-bindgen-macro-0.2+strict-macro-dev (>= 0.2.100-~~),
- librust-wasm-bindgen-macro-0.2+xxx-debug-only-print-generated-code-dev (<< 0.2.101-~~),
- librust-wasm-bindgen-macro-0.2+xxx-debug-only-print-generated-code-dev (>= 0.2.100-~~)
+ librust-wasm-bindgen-macro-0.2+default-dev (<< 0.2.105-~~),
+ librust-wasm-bindgen-macro-0.2+default-dev (>= 0.2.104-~~),
+ librust-wasm-bindgen-macro-0.2+strict-macro-dev (<< 0.2.105-~~),
+ librust-wasm-bindgen-macro-0.2+strict-macro-dev (>= 0.2.104-~~),
+ librust-wasm-bindgen-shared-0.2+default-dev (<< 0.2.105-~~),
+ librust-wasm-bindgen-shared-0.2+default-dev (>= 0.2.104-~~)
 Provides:
  librust-wasm-bindgen+default-dev (= ${binary:Version}),
  librust-wasm-bindgen+enable-interning-dev (= ${binary:Version}),
@@ -77,18 +78,18 @@
  librust-wasm-bindgen-0.2+std-dev (= ${binary:Version}),
  librust-wasm-bindgen-0.2+strict-macro-dev (= ${binary:Version}),
  librust-wasm-bindgen-0.2+xxx-debug-only-print-generated-code-dev (= ${binary:Version}),
- librust-wasm-bindgen-0.2.100-dev (= ${binary:Version}),
- librust-wasm-bindgen-0.2.100+default-dev (= ${binary:Version}),
- librust-wasm-bindgen-0.2.100+enable-interning-dev (= ${binary:Version}),
- librust-wasm-bindgen-0.2.100+gg-alloc-dev (= ${binary:Version}),
- librust-wasm-bindgen-0.2.100+msrv-dev (= ${binary:Version}),
- librust-wasm-bindgen-0.2.100+rustversion-dev (= ${binary:Version}),
- librust-wasm-bindgen-0.2.100+serde-dev (= ${binary:Version}),
- librust-wasm-bindgen-0.2.100+serde-serialize-dev (= ${binary:Version}),
- librust-wasm-bindgen-0.2.100+serde-json-dev (= ${binary:Version}),
- librust-wasm-bindgen-0.2.100+spans-dev (= ${binary:Version}),
- librust-wasm-bindgen-0.2.100+std-dev (= ${binary:Version}),
- librust-wasm-bindgen-0.2.100+strict-macro-dev (= ${binary:Version}),
- librust-wasm-bindgen-0.2.100+xxx-debug-only-print-generated-code-dev (= ${binary:Version})
+ librust-wasm-bindgen-0.2.104-dev (= ${binary:Version}),
+ librust-wasm-bindgen-0.2.104+default-dev (= ${binary:Version}),
+ librust-wasm-bindgen-0.2.104+enable-interning-dev (= ${binary:Version}),
+ librust-wasm-bindgen-0.2.104+gg-alloc-dev (= ${binary:Version}),
+ librust-wasm-bindgen-0.2.104+msrv-dev (= ${binary:Version}),
+ librust-wasm-bindgen-0.2.104+rustversion-dev (= ${binary:Version}),
+ librust-wasm-bindgen-0.2.104+serde-dev (= ${binary:Version}),
+ librust-wasm-bindgen-0.2.104+serde-serialize-dev (= ${binary:Version}),
+ librust-wasm-bindgen-0.2.104+serde-json-dev (= ${binary:Version}),
+ librust-wasm-bindgen-0.2.104+spans-dev (= ${binary:Version}),
+ librust-wasm-bindgen-0.2.104+std-dev (= ${binary:Version}),
+ librust-wasm-bindgen-0.2.104+strict-macro-dev (= ${binary:Version}),
+ librust-wasm-bindgen-0.2.104+xxx-debug-only-print-generated-code-dev (= ${binary:Version})
 Description: Easy support for JS and Rust interaction - Rust source code
  Source code for Debianized Rust crate "wasm-bindgen"
