=== debian/control ===
--- 
+++ 
@@ -4,15 +4,15 @@
 Build-Depends: debhelper-compat (= 13),
  dh-sequence-cargo
 Build-Depends-Arch: cargo:native <!nocheck>,
- rustc:native (>= 1.57) <!nocheck>,
+ rustc:native (>= 1.71) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-cfg-if-1+default-dev <!nocheck>,
  librust-once-cell-1-dev (>= 1.12-~~) <!nocheck>,
- librust-rustversion-1+default-dev <!nocheck>,
- librust-wasm-bindgen-macro-0.2+default-dev (<< 0.2.105-~~) <!nocheck>,
- librust-wasm-bindgen-macro-0.2+default-dev (>= 0.2.104-~~) <!nocheck>,
- librust-wasm-bindgen-shared-0.2+default-dev (<< 0.2.105-~~) <!nocheck>,
- librust-wasm-bindgen-shared-0.2+default-dev (>= 0.2.104-~~) <!nocheck>
+ librust-rustversion-1+default-dev (>= 1.0.6-~~) <!nocheck>,
+ librust-wasm-bindgen-macro-0.2+default-dev (<< 0.2.109-~~) <!nocheck>,
+ librust-wasm-bindgen-macro-0.2+default-dev (>= 0.2.108-~~) <!nocheck>,
+ librust-wasm-bindgen-shared-0.2+default-dev (<< 0.2.109-~~) <!nocheck>,
+ librust-wasm-bindgen-shared-0.2+default-dev (>= 0.2.108-~~) <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Wolfgang Silbermayr <wolfgang@silbermayr.at>,
@@ -30,15 +30,15 @@
  ${misc:Depends},
  librust-cfg-if-1+default-dev,
  librust-once-cell-1-dev (>= 1.12-~~),
- librust-rustversion-1+default-dev,
+ librust-rustversion-1+default-dev (>= 1.0.6-~~),
  librust-serde-1+default-dev,
  librust-serde-json-1+default-dev,
- librust-wasm-bindgen-macro-0.2+default-dev (<< 0.2.105-~~),
- librust-wasm-bindgen-macro-0.2+default-dev (>= 0.2.104-~~),
- librust-wasm-bindgen-macro-0.2+strict-macro-dev (<< 0.2.105-~~),
- librust-wasm-bindgen-macro-0.2+strict-macro-dev (>= 0.2.104-~~),
- librust-wasm-bindgen-shared-0.2+default-dev (<< 0.2.105-~~),
- librust-wasm-bindgen-shared-0.2+default-dev (>= 0.2.104-~~)
+ librust-wasm-bindgen-macro-0.2+default-dev (<< 0.2.109-~~),
+ librust-wasm-bindgen-macro-0.2+default-dev (>= 0.2.108-~~),
+ librust-wasm-bindgen-macro-0.2+strict-macro-dev (<< 0.2.109-~~),
+ librust-wasm-bindgen-macro-0.2+strict-macro-dev (>= 0.2.108-~~),
+ librust-wasm-bindgen-shared-0.2+default-dev (<< 0.2.109-~~),
+ librust-wasm-bindgen-shared-0.2+default-dev (>= 0.2.108-~~)
 Provides:
  librust-wasm-bindgen+default-dev (= ${binary:Version}),
  librust-wasm-bindgen+enable-interning-dev (= ${binary:Version}),
@@ -78,18 +78,18 @@
  librust-wasm-bindgen-0.2+std-dev (= ${binary:Version}),
  librust-wasm-bindgen-0.2+strict-macro-dev (= ${binary:Version}),
  librust-wasm-bindgen-0.2+xxx-debug-only-print-generated-code-dev (= ${binary:Version}),
- librust-wasm-bindgen-0.2.104-dev (= ${binary:Version}),
- librust-wasm-bindgen-0.2.104+default-dev (= ${binary:Version}),
- librust-wasm-bindgen-0.2.104+enable-interning-dev (= ${binary:Version}),
- librust-wasm-bindgen-0.2.104+gg-alloc-dev (= ${binary:Version}),
- librust-wasm-bindgen-0.2.104+msrv-dev (= ${binary:Version}),
- librust-wasm-bindgen-0.2.104+rustversion-dev (= ${binary:Version}),
- librust-wasm-bindgen-0.2.104+serde-dev (= ${binary:Version}),
- librust-wasm-bindgen-0.2.104+serde-serialize-dev (= ${binary:Version}),
- librust-wasm-bindgen-0.2.104+serde-json-dev (= ${binary:Version}),
- librust-wasm-bindgen-0.2.104+spans-dev (= ${binary:Version}),
- librust-wasm-bindgen-0.2.104+std-dev (= ${binary:Version}),
- librust-wasm-bindgen-0.2.104+strict-macro-dev (= ${binary:Version}),
- librust-wasm-bindgen-0.2.104+xxx-debug-only-print-generated-code-dev (= ${binary:Version})
+ librust-wasm-bindgen-0.2.108-dev (= ${binary:Version}),
+ librust-wasm-bindgen-0.2.108+default-dev (= ${binary:Version}),
+ librust-wasm-bindgen-0.2.108+enable-interning-dev (= ${binary:Version}),
+ librust-wasm-bindgen-0.2.108+gg-alloc-dev (= ${binary:Version}),
+ librust-wasm-bindgen-0.2.108+msrv-dev (= ${binary:Version}),
+ librust-wasm-bindgen-0.2.108+rustversion-dev (= ${binary:Version}),
+ librust-wasm-bindgen-0.2.108+serde-dev (= ${binary:Version}),
+ librust-wasm-bindgen-0.2.108+serde-serialize-dev (= ${binary:Version}),
+ librust-wasm-bindgen-0.2.108+serde-json-dev (= ${binary:Version}),
+ librust-wasm-bindgen-0.2.108+spans-dev (= ${binary:Version}),
+ librust-wasm-bindgen-0.2.108+std-dev (= ${binary:Version}),
+ librust-wasm-bindgen-0.2.108+strict-macro-dev (= ${binary:Version}),
+ librust-wasm-bindgen-0.2.108+xxx-debug-only-print-generated-code-dev (= ${binary:Version})
 Description: Easy support for JS and Rust interaction - Rust source code
  Source code for Debianized Rust crate "wasm-bindgen"
